/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .xIHvYPwCuK, .d438751, .F758957, .w2dS81ErX{ width:100%;}
    .WkvZyYu{ display:block; }
    .d09997{ width:100%;display:block; }
    .H780859{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .U4767{ width:100%; }
    .uR3dOcWwP2{ width:100%;}
    
    .mQFxC2 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .mQFxC2 .rt-qiu-pic{ vertical-align: middle; }
    .mQFxC2 .rt-zhibo-time{ margin-right:20px; }
    .mQFxC2 .rt-zhibo-team{ padding:0 10px; }
    
    .xIHvYPwCuK > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .xIHvYPwCuK{ z-index:888888888888;}
    .xIHvYPwCuK > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .TktJAKU{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .mQFxC2 .rt-zhibo-btn{ margin-left:0;}
    .F39752{ display:block; }
    .F39752 .MSCnKgiC1{ width:100%; }
    .w2dS81ErX .mcpAMm{ width:100%; margin-top:20px ; }
    .BQqNLEA{ display:block; }
    .mQFxC2 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .mQFxC2 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .BQqNLEA .m410170{ width:100%; }
    
    .bxjPs98fT .VqaTGTMjy li a img{ width:120px;height: 100px; }
    .RUXFl li{ font-size:14px; }
    .bxjPs98fT .VqaTGTMjy li{ padding:10px 10px; }
    .BQqNLEA .Z7704{ width:100%; margin-top:20px ;  }
    
    .sxXnheFJXU{ width:100%; }
    .BzXixsed{ display:block; }
    .BzXixsed .V5606{ width:100%; }
    .BzXixsed .V5606 .XwIFvb .mUjp3HhD{ width:100%; }
    
    .BzXixsed .PThkOnKGxh{ width:100%; margin-top:20px ; }
    
    .BQqNLEA .RXU8iZUPNC{ width:100%; }
    .BQqNLEA .b498471672{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .w2dS81ErX {  padding-bottom: 340px;}
    
    .YCDSUIO{ display:block; }
    .YCDSUIO .tTinVeXCyX{ width:100%; }
    .tTinVeXCyX .ubIJvTg{ display:block; }
    .YCDSUIO .AEKmuRE{ width:100%; margin-top:20px; }
    .tTinVeXCyX .ubIJvTg div{ margin-right:0;}
    .tTinVeXCyX .ubIJvTg div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .BzXixsed .V5606 .XwIFvb .XNGb2f8 ul{
min-height:20vh !important;
}
    
    .mQFxC2 .rt-zhibo-team{  justify-content: center; }
    
    
    .IPKRfLSn{
        display: none;
    }
    
    .gMaHma7TZl {
        display: none;
    }
    
    .g26329{
        display: none;
    }
    
    .U447511 .EnLmWLm {
        width: 100%;
    }
    
    .U447511 .PFvpcpt {
        margin-top: 20px;
        width:100%;
    }
    
    .U447511 {
    flex-wrap: wrap;
    }
    
    .yHAE2 li {
    line-height: 25px;}
    
    .yHAE2 .i50553047 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .R0185 li {
    width: 23%;
    
    }
    
    .pkPHvjdPn:nth-child(2) .FKW3T .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}